Subject: [alto] Agenda requests for Prague IETF

From: Vijay Gurbani <[email-masked]>
Date: Wed, 6 Mar 2019 12:28:08 -0600

All: The draft WG agenda is due next week.  To that extent, please send me
and Jan your agenda requests in the following format:

Name of I-D:
Datatracker link to I-D:
Name of presenter:
Time required for presentation:

As always, preference is given to items adopted by the WG towards a
milestone.

We have a 2h slot on the Tue of the IETF week from 1610-1810.

Once the requests are in, Jan and I will circulate a draft agenda.  Please
send all your agenda requests by close of business (US Central time) on
Tuesday, Mar 12 2019.

Thank you.